body { 
	font-size: 16px; 
	position: relative;
	line-height: 1.2;
	font-family: "RF Dewi Expanded", sans-serif;
	overflow-x: hidden;
	margin:0;
	color: #F0E7D3B2; 
	background: #050304 url(../img/bg-toping3.webp) 50% 0 / 100% no-repeat;
}
.wrapper {
	overflow: hidden;
	width: 100%;
	max-width: calc((1400 / 1920) * 100vw);
	margin: 0 auto; 
}
* {
	box-sizing: border-box;
}
ul{
	padding: 0;
	margin: 0;
	list-style: none;
}
a,:after,:before, .owl-nav> div, input, svg path, svg rect{transition: ease 0.3s all;}
.text-grad {
	background: #FCE092;
	background: radial-gradient(circle farthest-corner at center center, #FCE092 20%, #995A37 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.header {
	background: linear-gradient(180deg, rgba(161, 89, 46, 0.5) -237.5%, rgba(161, 89, 46, 0) 100%);
	height: calc((40 / 1920) * 100vw);
	position: fixed;
	top: calc((30 / 1920) * 100vw);
	left: 50%;
	transform: translateX(-50%);
	z-index: 5;
	width: calc((1150 / 1920) * 100vw);
	border-radius: calc((20 / 1920) * 100vw);
	display: flex;
	align-items: center;
	justify-content: center;
	backdrop-filter: blur(13px)
}
.logo {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%); 
	width: calc((35 / 1920) * 100vw);
}
.logo img {
	display: block;
	width: 100%;
}
.nav {
	display: flex;
	gap: calc((40 / 1920) * 100vw); 
	font-size: calc((16 / 1920) * 100vw); 
	line-height: 100%;  
}
.nav a:nth-child(3) {
	margin-right: calc((40 / 1920) * 100vw);
}
.nav a:nth-child(4) {
	margin-left: calc((40 / 1920) * 100vw);
}
.nav a {
	color: #F0E7D3B2;
	text-decoration: none;
}
.nav a:hover {
	color: #fff;
}
.top-box {
	height: calc((990 / 1920) * 100vw);
	/* background: url(../img/bg-top.png) 50% 0 / 100% no-repeat; */
	margin: 0 auto calc((40 / 1920) * 100vw); 
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	align-items: center;
	padding-top: calc((177 / 1920) * 100vw);
}
.top-box .tt {
	width: 100%;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: calc((10 / 1920) * 100vw);
}
.top-box .t1, .top-box .t2 { 
	font-weight: 700; 
	font-size: calc((46 / 1920) * 100vw); 
	line-height: 120%;  
	text-transform: uppercase; 
}
.top-box .t2 {
	font-size: calc((26 / 1920) * 100vw);
}
.archiv {
	margin-bottom: calc((80 / 1920) * 100vw);
}
.archiv .title { 
	font-weight: 700; 
	font-size: calc((36 / 1920) * 100vw); 
	display: flex;
	justify-content: center;
	line-height: 120%; 
	text-align: center;
	text-transform: uppercase;
	margin-bottom: calc((60 / 1920) * 100vw);
}
.markee2 {
	margin-bottom: calc((40 / 1920) * 100vw);
}
.markee2 img {
	margin-right: calc((40 / 1920) * 100vw);
}
.toping {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: calc((7 / 1920) * 100vw);
}
.toping .s1 {
	color: #F0E7D3B2; 
	font-size: calc((18 / 1920) * 100vw); 
	line-height: 120%;  
	text-transform: uppercase;
}
.toping .s2 { 
	font-size: calc((56 / 1920) * 100vw); 
	font-weight: 700;
	line-height: 120%;  
	text-transform: uppercase;
}
.toping .btn {
	margin-top: calc((35 / 1920) * 100vw);
}
.text-box {
	height: calc((367 / 1920) * 100vw);
	background: url(../img/bg-textbx.png) 50% -90px / 100% no-repeat;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	margin-bottom: calc((100 / 1920) * 100vw);
}
.text-box .text {
	width: 50%; 
}
.text-box .t1 { 
	font-weight: 700; 
	font-size: calc((26 / 1920) * 100vw); 
	line-height: 120%;  
	text-transform: uppercase; 
	margin-bottom: calc((15 / 1920) * 100vw);
}
.text-box .t2 {  
	font-size: calc((22 / 1920) * 100vw); 
	line-height: 120%;   
	margin-bottom: calc((25 / 1920) * 100vw);
	color: #F0E7D3B2;
}
.btn {
	font-family: "RF Dewi Expanded", sans-serif; 
    padding: 0 calc((32 / 1920) * 100vw);
    height: calc((60 / 1920) * 100vw);
    display: inline-flex;
    align-items: center;
    font-size: calc((20 / 1920) * 100vw);
    line-height: 100%;
    color: #fff;
    text-decoration: none;
    border-radius: calc((32 / 1920) * 100vw);
    cursor: pointer;
    transition: .3s ease all;
    border: 0; 
    text-align: center;
    justify-content: center;
    background: linear-gradient(112.41deg, #FCE092 -34.01%, #8F6344 72.69%);
    box-shadow: 1.5px 1.5px 2.54px 0px #FFFFFFAB inset;
}
.btn:hover {
	opacity: .9;
}
.tags {
	margin:0 auto calc((100 / 1920) * 100vw);
	max-width: calc((1150 / 1920) * 100vw);
	display: grid;
	grid-template-columns: 1fr 1fr 1fr; 
	font-size: calc((12 / 1920) * 100vw); 
	line-height: 100%; 
	color: #F0E7D3B2; 
	text-align: center;
}
.tag {
	position: relative;
}
.tag.breck:before {
	content: '(';
	position: absolute;
	left: 0;
	top: 0;
}
.tag.breck:after {
	content: ')';
	position: absolute;
	right: 0;
	top: 0;
}
.numbers-box {
	margin-bottom: calc((100 / 1920) * 100vw);
	background: url(../img/bg-tb3.png) 50% 38% / 100% no-repeat;
}
.numbers-box .t1 {
	font-weight: 700; 
	font-size: calc((26 / 1920) * 100vw); 
	line-height: 120%;  
	text-transform: uppercase; 
	margin-bottom: calc((15 / 1920) * 100vw);
	text-align: center;
}
.numbers-box .t2 {
	font-size: calc((22 / 1920) * 100vw); 
	line-height: 120%;   
	margin-bottom: calc((200 / 1920) * 100vw);
	color: #F0E7D3B2;
	text-align: center;
}
.num-grid {
	max-width: calc((1150 / 1920) * 100vw);
	margin: 0 auto;
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap:  calc((24 / 1920) * 100vw) calc((40 / 1920) * 100vw);
}
.num-grid .bx {
	display: flex;
	align-items: center;
	gap: calc((24 / 1920) * 100vw);
}
.numbers-box .s1 {
	font-weight: 700; 
	font-size: calc((56 / 1920) * 100vw); 
	line-height: 120%;  
	text-transform: uppercase;  
}
.numbers-box .s2 {
	font-size: calc((22 / 1920) * 100vw); 
	line-height: 120%;    
	color: #F0E7D3B2; 
}
.how-block {
	max-width: calc(100% - calc((300 / 1920) * 100vw) );
	margin:0 auto calc((100 / 1920) * 100vw);
	/* padding: 0 calc((150 / 1920) * 100vw); */
}
.how-block__wrap {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	gap: calc((20 / 1920) * 100vw);
}
.how-block__item {
	position: relative;
	height: calc((812 / 1920) * 100vw);
	border-radius: calc((85 / 1920) * 100vw);
	overflow: hidden;
	cursor: pointer;
	transition: .3s ease-in-out all;
	width: calc((186 / 1920) * 100vw);
}
.how-block__item:hover .how-block__item-bg img { 
	filter: brightness(1);
}
.how-block__item:hover .how-block__item-bg:after {
	opacity: 0;
}
.how-block__item.active {
	width: calc((815 / 1920) * 100vw);
}
.how-block__item-bg {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1; 
	overflow: hidden;
}
.how-block__item-bg:after {
	content: '';
	background: rgb(252 224 146 / 20%);
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	width: 100%;
	transition: .3s ease all;
	height: 100%;
	opacity: 1;
}
.how-block__item-bg img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	object-fit: cover;
	transition: .3s ease-in-out all;
	filter: brightness(0.5);
	transition: .3s ease all;
}
.how-block__item-vid {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	opacity: 0;
}
.how-block__item-vid video {
	min-width: 100%;
	min-height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.active .how-block__item-vid { 
	opacity: 1;
}
.how-block__item-panel {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: calc((50 / 1920) * 100vw);
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 3;
	opacity: 0;
	width: 100%;
}
.how-block__item-link img {
	width: calc((49 / 1920) * 100vw);
	display: block;
} 
.active .how-block__item-panel { 
	opacity: 1;
}
.how-block__item-tags {
	display: flex;
	gap: calc((26 / 1920) * 100vw);
}
.how-block__item-tag {
	border: 1px solid #fff;
	padding: calc((12 / 1920) * 100vw) calc((32 / 1920) * 100vw);
	border-radius: calc((30 / 1920) * 100vw); 
	font-weight: 400; 
	font-size: calc((22 / 1920) * 100vw); 
	line-height: 100%; 
	text-align: center;
	color: #fff;
	text-transform: uppercase;
}
.archive {
	max-width: calc(100% - calc((300 / 1920) * 100vw));
	margin: 0 auto calc((100 / 1920) * 100vw);
	display: grid;
	gap: calc((52 / 1920) * 100vw) calc((40 / 1920) * 100vw);
	grid-template-columns: repeat(6, 1fr); 
	grid-auto-rows: minmax( auto, calc((331 / 1920) * 100vw));
}
.archive .img img {
	width: 100%;
	display: block;
	border-radius: calc((14 / 1920) * 100vw);
}
.archive .img1 {
	grid-column: 1;
  grid-row: 2;
}
.archive .img2 {
	grid-column: 2 / 4;
  grid-row: 1 / 3;
}
.archive .img3 {
	grid-column: 4;
  grid-row: 1;
}
.archive .img4 {
	grid-column: 4;
  grid-row: 2;
}
.archive .img5 {
	grid-column: 1 / 3;
  grid-row: 3;
}
.archive .img6 {
	grid-column: 3;
  grid-row: 3;
}
.archive .title {
	grid-column: 4 / 6;
  grid-row: 3;
	display: flex;
	align-items: flex-end;
	font-weight: 700; 
	font-size: calc((26 / 1920) * 100vw); 
	line-height: 120%;  
	text-transform: uppercase;  
}
.archive .img7 {
	grid-column: 6;
  grid-row: 3;
}
.archive .img8 {
	grid-column: 3;
  grid-row: 4;
}
.archive .img10 {
	grid-column: 4 / 6;
  grid-row: 4 / 5;
}
.archive .img9 {
	grid-column: 2 / 4;
  grid-row: 5;
}
.archive .img11 {
	grid-column: 6;
  grid-row: 4;
}
.location {
	height: calc((765 / 1920) * 100vw);
	background: url(../img/bg-loc2.png) 50% 0 / 100% no-repeat;
	margin-bottom: calc((100 / 1920) * 100vw);
}
.location .wrap {
	max-width: calc((1150 / 1920) * 100vw);
	margin: 0 auto;
	padding-top: calc((125 / 1920) * 100vw);
}
.location .t1 {
	font-weight: 700; 
	font-size: calc((26 / 1920) * 100vw); 
	line-height: 120%;  
	text-transform: uppercase;
	margin-bottom: calc((35 / 1920) * 100vw);  
}
.location .t2 {
	color: #F0E7D3B2;
	font-size: calc((12 / 1920) * 100vw);
	margin-bottom: calc((8 / 1920) * 100vw);
}
.location .t3 {
	margin-bottom: calc((35 / 1920) * 100vw);
	color: #F0E7D3;
	font-size: calc((22 / 1920) * 100vw);
}
.gest {  
}
.gest .wrap {
	margin-right: -40px;
	padding: 0 calc((140 / 1920) * 100vw);
	overflow: hidden;
}
.gest .wrap .bx {
	width: calc(25% - 40px);
	float: left;
	margin-right: 40px;
}
.slider1 {
	margin-bottom: calc((35 / 1920) * 100vw);
}
.gest .title {
	display: flex;
	justify-content: center;
	font-weight: 700; 
	font-size: calc((26 / 1920) * 100vw); 
	line-height: 120%;  
	text-transform: uppercase; 
	text-align: center;
	margin-bottom: calc((60 / 1920) * 100vw);
}
.fade {
	opacity: 0;
}
.fade1 {
	opacity: 1;
}
.fade2, .fade3 {
	position: absolute;
	left: 0;
	top: 0;
}
.fade.active {
	opacity: 1;
}
 
.markee {
	display: flex;
	overflow: hidden;
	width: 100%; 
	margin-bottom: calc((50 / 1920) * 100vw);
}
.markee img {
	height: calc((52 / 1920) * 100vw);
	margin-right: calc((30 / 1920) * 100vw);
}
.brands {
	height: calc((431 / 1920) * 100vw);
	background: url(../img/bg-brand.png) 50% 100% / 100% no-repeat;
	margin-bottom: calc((50 / 1920) * 100vw);
}
.footer {
	padding-bottom: calc((100 / 1920) * 100vw);
}
.footer .wrap {
	max-width: calc((1150 / 1920) * 100vw);
	margin: 0 auto;
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: calc((30 / 1920) * 100vw)
}
.footer .t1 {
	font-weight: 700; 
	font-size: calc((26 / 1920) * 100vw); 
	line-height: 120%;  
	text-transform: uppercase;
	margin-bottom: calc((14 / 1920) * 100vw);  
}
.footer .t2 {
	color: #F0E7D3B2;
	font-size: calc((22 / 1920) * 100vw); 
}
.forma .inp {
	margin-bottom: calc((30 / 1920) * 100vw);
	position: relative;
}
.forma .inp:after {
	content: '';
	bottom: 0;
	left: 0;
	position: absolute;
	height: 1px;
	background: linear-gradient(90deg,rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 0) 100%);
	width: 100%;
	z-index: 1;
}
.forma .inp:before {
	z-index: 0;
	content: '';
	bottom: 0;
	left: calc((-30 / 1920) * 100vw);
	position: absolute;
	height: calc((72 / 1920) * 100vw);
	background: url(../img/sh.png) 0 0 / 100% no-repeat;
	width: calc((553 / 1920) * 100vw);
	opacity: 0;
	transition: .3s ease all;
}
.forma .inp:has(input:focus):before {
	opacity: 1;
}
.forma .lbl {
	color: #F0E7D3B2;
	font-size: calc((12 / 1920) * 100vw); 
	margin-bottom: 0;
}
.forma input {
	position: relative;
	z-index: 2;
	width: 100%;
	height: calc((40 / 1920) * 100vw);
	font-size: calc((16 / 1920) * 100vw);
	color: #F0E7D3B2;
	border: 0;
	padding: 0;
	background: none;
	outline: 0;
	font-family: "RF Dewi Expanded", sans-serif;
}
.preloader {
	position: fixed;
	z-index: 7;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #000; 
}
.video-bg {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
} 
.overlay {
	position: fixed;
	z-index: 6;
	left: 0;
	top: 0;
	background: rgba(0,0,0,0.3);
	backdrop-filter: blur(10px);
	width: 100%;
	height: 100%;
	display: none;
}
.popup { 
	border: 1px solid #fff;
	padding: calc((40 / 1920) * 100vw) calc((100 / 1920) * 100vw);
	border-radius: calc((14 / 1920) * 100vw);
	position: fixed;
	z-index: 7;
	width: calc((1160 / 1920) * 100vw);
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	display: none;
	background: #2F2F2F url(../img/form.png) 50% / cover no-repeat;
}
.popup-thx .thx {
	display: block;
}
.popup__title {  
	text-transform: uppercase;
	font-size: calc((26 / 1920) * 100vw); 
	line-height: 120%;    
	margin-bottom: calc((30 / 1920) * 100vw);
}
.popup__close {
	position: absolute;
	right: calc((30 / 1920) * 100vw);
	top: calc((30 / 1920) * 100vw);
	cursor: pointer;
}
.popup-form .wr {
	gap: calc((30 / 1920) * 100vw) calc((40 / 1920) * 100vw);
	display: flex;
	flex-wrap: wrap;
	margin-bottom:  calc((40 / 1920) * 100vw);
}
.popup-form .inp {
	width: calc(50% - calc((20 / 1920) * 100vw));
	margin-bottom: 0;
}
.popup-form .inp:before {
	display: none ;
}
.popup-form .inp-wide {
	width: 100%;
}
.popup-form .btn { 
	width: 100%;
}
.thx {
	padding: calc((50 / 1920) * 100vw) 0;
	text-align: center;
	display: none;
}
.thx .log {
	margin-bottom: calc((94 / 1920) * 100vw);
}
.thx .t1 { 
	font-weight: 700; 
	font-size: calc((46 / 1920) * 100vw); 
	line-height: 120%; 
	text-align: center;
	text-transform: uppercase;
	margin-bottom: calc((15 / 1920) * 100vw);
}
.thx .t2 { 
	font-weight: 400; 
	font-size: calc((22 / 1920) * 100vw); 
	line-height: 120%; 
	text-align: center; 
	margin-bottom: calc((94 / 1920) * 100vw);
	color: #F0E7D3B2;
}
.thx .t3 { 
	font-weight: 400; 
	font-size: calc((12 / 1920) * 100vw); 
	line-height: 120%; 
	text-align: center;  
	color: #F0E7D3B2;
}
.lang {
	position: absolute;
	right: calc((-120 / 1920) * 100vw);
	top: 0;
}
.lang a, .lang img {display: block;}
.lang img {
	height: calc((30 / 1920) * 100vw);
}
/* new blocks */
.text-slider {
	max-width: calc((600 / 1920) * 100vw);
	margin: 0 auto calc((100 / 1920) * 100vw);
	text-align: center;
}
.text-slider .text { 
	font-weight: 700; 
	font-size: calc((26 / 1920) * 100vw); 
	line-height: 120%;  
	text-transform: uppercase;
	opacity: .5;
}
.text-slider .center .text {
	opacity: 1;
}
.locations {
	margin: 0 0 calc((100 / 1920) * 100vw);
	padding: 0 calc((140 / 1920) * 100vw);
}
.loc-item {
	display: flex;
	gap: calc((50 / 1920) * 100vw);
	margin: 0 0 calc((50 / 1920) * 100vw);
	position: relative;
}
.loc-item:last-child {
	margin: calc((170 / 1920) * 100vw) 0 calc((170 / 1920) * 100vw);
}
.loc-item:last-child:after {
	content: "";
	position: absolute;
    width: 100vw;
    height: calc((961 / 1920) * 100vw);
    left: 50%;
    top: 46%;
    transform: translate(-50%, -50%);
    background: url(../img/frame.png) 50% / contain no-repeat;
}
.loc-item .img {
	width: calc((750 / 1920) * 100vw);
	min-width: calc((750 / 1920) * 100vw);
	text-align: center;
}
.loc-item .img img {
	max-width: 100%; 
}
.loc-item .text {
	display: flex;
	gap: calc((30 / 1920) * 100vw);
}
.loc-item .title { 
	margin-bottom: calc((35 / 1920) * 100vw); 
	font-weight: 700; 
	font-size: calc((26 / 1920) * 100vw); 
	line-height: 120%; 
	text-transform: uppercase; 
}
.loc-item .title-under { 
	margin-top: calc((-30 / 1920) * 100vw); 
	margin-bottom: calc((35 / 1920) * 100vw); 
	font-weight: 400; 
	font-size: calc((18 / 1920) * 100vw); 
	line-height: 120%; 
	text-transform: uppercase; 
	display: flex;
	align-items: center;
	gap: 10px;
}
.loc-item ul {  
	font-size: calc((22 / 1920) * 100vw); 
	line-height: 100%; 
	color: #F0E7D3B2;
	margin-bottom: calc((35 / 1920) * 100vw); 
	list-style: initial;
	padding-left: calc((20 / 1920) * 100vw);
}
.loc-item ul li {
	margin-bottom: calc((10 / 1920) * 100vw);
}
.loc-item .sp {
	display: none;
	align-items: center;
	gap: calc((20 / 1920) * 100vw);
	font-size: calc((18 / 1920) * 100vw); 
	line-height: 100%; 
	color: #F0E7D3B2;
}
.loc-item .spon {
	text-align: right;
	font-size: calc((18 / 1920) * 100vw); 
	line-height: 100%; 
	color: #F0E7D3B2;
	text-transform: uppercase;
	white-space: nowrap;
}
.loc-item .t {
	margin-top: calc((5 / 1920) * 100vw); 
	margin-bottom: calc((35 / 1920) * 100vw); 
}
.markee img {opacity: .5;}
.brand-list {
	margin-bottom: calc((75 / 1920) * 100vw); 
}
.photos {
	position: relative;
}
.photos .all img {
	display: block;
	width: 100%;
}
.photos .title {
	left: calc((980 / 1920) * 100vw);
	top: calc((930 / 1920) * 100vw);
	position: absolute; 
	font-weight: 700; 
	font-size: calc((36 / 1920) * 100vw); 
	line-height: 120%; 
	text-transform: uppercase; 
}
.bot-bg {
	text-align: center;
}
.bot-bg img {
	max-width: 100%;
}
.photos .images {
	display: none;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 5px;
}
.photos .img {
	border-radius: calc((8 / 375) * 100vw);
	overflow: hidden;
	position: relative;
	height: calc((120 / 375) * 100vw);
}
.photos .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	top: 0;
}
.gest-item {
	position: relative;
	border-radius: calc((16 / 1920) * 100vw);
}
.gest-item .img img {
	display: block;
	width: 100%;
}
.gest-item .tt {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: #060405;
	border-radius: calc((16 / 1920) * 100vw);
	padding: calc((25 / 1920) * 100vw) calc((5 / 1920) * 100vw);
}
.gest-item .t1 {
	color: #F0E7D3B2; 
	font-weight: 700; 
	font-size: calc((26 / 1920) * 100vw); 
	line-height: 110%; 
	text-align: center;
	margin-bottom: calc((7 / 1920) * 100vw);
}
.gest-item .t2 {
	color: #F0E7D3B2;  
	font-weight: 400;
	font-size: calc((16 / 1920) * 100vw);
	line-height: 110%;
	text-align: center;
	padding: 0 calc((50 / 1920) * 100vw);
}
.archiv {
	overflow: hidden;
}
.bottom {
	padding-bottom: 50px;
	display: flex;
	flex-direction: column;
	gap: 10px;
	align-items: center;
	justify-content: center;
}
.sc { 
	margin-top: 40px;
	display: flex;
	gap: 25px;
}
.bottom a:hover {
	opacity: .9;
}
.sp-mb {
	display: none;
}







@media (max-width: 899px) {
	.loc-item .sp {
		display: flex;
		flex-direction: column;
	}
	.loc-item .title,
	.loc-item .title-under {
		padding-right: calc((120 / 375) * 100vw);
	}
	.hide-mb {
		display:none;
	}
	.popup {
		border-radius: 0;
		left: 0;
		top: 0;
		transform: none;
		width: 100%;
		height: 100%;
		overflow: auto;
		padding: calc((15 / 375) * 100vw);
	}
	.photos .title {
		position: static;
		margin-bottom: 20px;
		font-size: calc((18 / 375) * 100vw);
		text-align: center;
	}
	.photos .title br{display: none;}
	.photos .all {display: none;}
	.photos .images {display: grid;padding: 0 calc((10 / 375) * 100vw);}
	.popup-form .wr {display: block;}
	.popup-form .bx , .popup-form .bx3{width: auto;}
	.popup-form input[type=text] { 
    height: calc((40 / 375) * 100vw);
    border-radius: calc((23 / 375) * 100vw);
    padding: 0 calc((15 / 375) * 100vw); 
    font-size: calc((16 / 375) * 100vw);  
	} 
	.how-block__item-link img {
		width: calc((30 / 375) * 100vw); 
	}
	.how-block__item-panel {
		padding: calc((10 / 375) * 100vw);
	}
	.how-block__item-tag { 
    padding: calc((8 / 375) * 100vw) calc((10 / 375) * 100vw);
    border-radius: calc((16 / 375) * 100vw); 
    font-size: calc((14 / 375) * 100vw); 
	}
	.how-block__item-tag + .how-block__item-tag {display: none;}
	.how-block__item {
    height: calc((250 / 375) * 100vw);
    border-radius: calc((16 / 375) * 100vw); 
    width: calc((40 / 375) * 100vw);
	}
	.how-block__wrap {
		gap: calc((10 / 375) * 100vw);
	}
	.how-block__item.active {
    width: calc((150 / 375) * 100vw);
	}
	.wrapper {
		max-width: 100%;
		padding: 0 calc((10 / 375) * 100vw);
	}
	.how-block__wrap , .how-block{
		max-width: 100%;
	}
	.nav {
		display: none;
	}
	.logo {
		width: calc((30 / 375) * 100vw);
		transform: none;
		margin: 0 auto;
		position: static;
		padding-top: calc((15 / 375) * 100vw);
	}
	.header {
		height: auto;
		transform: none;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		background: none;
		max-width: initial;
		backdrop-filter: none;
	}
	.top-box {
		height: calc((420 / 375) * 100vw);
		margin-bottom: calc((20 / 375) * 100vw);
	}
	.loc-item {
		flex-direction: column;
		gap: calc((20 / 375) * 100vw);
	}
	.text-slider .text {
		font-size: calc((12 / 375) * 100vw);
	}
	body {
		background-position: 50% 1%;
	}
	.loc-item .img {
		width: auto;
		min-width: initial;
	}
	.loc-item .img img {
		width: 100%;
	}
	.loc-item .title {
		font-size: calc((16 / 375) * 100vw);
	}
	.brand-list {
		margin-bottom: 30px;
	}
	.numbers-box {
		background-position: 50% 32%;
	}
	.loc-item ul {
		margin-bottom: 15px;
		font-size: calc((14 / 375) * 100vw);
	}
	.loc-item .sp {
		font-size: calc((14 / 375) * 100vw);
	}
	.loc-item .text {
		position: relative;
	}
	.loc-item .spon {
		font-size: calc((12 / 375) * 100vw);
		position: absolute;
		top: 0;
		right: 0;
		text-align: right;
	}
	.loc-item .text {
		flex-direction: column;
		gap: calc((20 / 375) * 100vw);
	}
	.text-slider {
		max-width:  calc((250 / 375) * 100vw);
	}
	.top-box .t1 {
		font-size: calc((18 / 375) * 100vw);
	}
	.archive .img img {
		border-radius: calc((14 / 375) * 100vw);
	}
	.top-box .t2 {
		font-size: calc((14 / 375) * 100vw);
	}
	.text-box {
		margin-bottom: calc((50 / 375) * 100vw);
		background: none;
		height: auto;
		display: block;
	}
	.text-box .text {
		width: auto;
		text-align: center;
	}
	.text-box .t1 {
		font-size: calc((20 / 375) * 100vw);
		margin-bottom: calc((10 / 375) * 100vw);
	}
	.text-box .t2 {
		font-size: calc((16 / 375) * 100vw);
		margin-bottom: calc((25 / 375) * 100vw);
	}
	.btn { 
    padding: 0 calc((32 / 375) * 100vw);
    height: calc((40 / 375) * 100vw); 
    font-size: calc((16 / 375) * 100vw); 
    border-radius: calc((20 / 375) * 100vw); 
	}
	.tags {
		margin-bottom: calc((50 / 375) * 100vw);
		margin: 0 auto calc((50 / 375) * 100vw);
    max-width: 100%; 
    font-size: calc((12 / 375) * 100vw); 
	}
	.numbers-box .t1 { 
		font-size: calc((20 / 375) * 100vw);
		margin-bottom: calc((10 / 375) * 100vw);
	}
	.numbers-box .t2 {
		font-size: calc((16 / 375) * 100vw);
		margin-bottom: calc((100 / 375) * 100vw);
	}
	.numbers-box .t2 br {
		display: none;
	}
	.num-grid {
		max-width: 100%;
		grid-template-columns: 1fr;
		gap: calc((20 / 375) * 100vw); 
		margin-bottom: calc((50 / 375) * 100vw);
	}
	.numbers-box {
		gap: calc((10 / 375) * 100vw);  
	}
	.numbers-box .s1 {
		font-size: calc((24 / 375) * 100vw);
	}
	.numbers-box .s2 {
		font-size: calc((16 / 375) * 100vw);
	}
	.archive {
    max-width: 100%;
    margin: 0 auto calc((50 / 375) * 100vw);
    display: grid; 
    grid-template-columns: repeat(3, 1fr);
		grid-auto-rows: initial; 
	} 
	.archive .img {
		grid-column: initial;
    grid-row: initial;
	}
	.archive .title {
		width: 100%; 
		grid-column: 1/4;
    grid-row: 1;
		text-align: center;
		font-size: calc((24 / 375) * 100vw);
		margin-bottom: calc((10 / 375) * 100vw);
	}
	.how-block {
		margin: 0 auto calc((50 / 375) * 100vw);
	}
	.archive .img9 {display: none;}
	.archive .img5 {display: none;}
	.location .wrap {
		max-width: initial; 
    padding-top: 0;
	}
	.location {
		margin: 0 auto calc((50 / 375) * 100vw);
	}
	.location .t1 {
		font-size: calc((18 / 375) * 100vw);
	}
	.location .t2 {
		font-size: calc((12 / 375) * 100vw);
	}
	.location .t3 {
		font-size: calc((16 / 375) * 100vw);
	}
	.gest .title { 
		position: static;
		width: 100%;
		text-align: center;
		margin-bottom: calc((10 / 375) * 100vw);
		font-size: calc((24 / 375) * 100vw);
		grid-column: 1/4;
    grid-row: 1;
	}
	.gest .img {
		animation: none;
		width: auto;
		position: static;
		display: none;
	}
	.gest .img:nth-child(1),
	.gest .img:nth-child(2),
	.gest .img:nth-child(3),
	.gest .img:nth-child(4),
	.gest .img:nth-child(5),
	.gest .img:nth-child(7),
	.gest .img:nth-child(6) {display: block;}
	.gest .wrap {
		margin-right: -10px;
	}
	.gest .wrap .bx {
		float: left;
		width: calc(50% - 10px);
		margin-bottom: 10px;
		margin-right: 10px;
	}
	.gest-item .tt {
		padding: calc((5 / 375) * 100vw) calc((5 / 375) * 100vw);
	}
	.gest .title {
		margin-bottom: 20px;
	}
	.archiv .title {
		font-size: calc((24 / 375) * 100vw);
		margin-bottom: 30px;
	}
	.top-box {
		padding-top: calc((80 / 375) * 100vw);
	}
	body {
		background-size: 200%;
	}
	.archiv {
		margin-bottom: 50px;
	}
	.gest-item .t1 {
		font-size: calc((14 / 375) * 100vw);
	}
	.gest-item .t2 {
		padding: 0;
		font-size: calc((10 / 375) * 100vw);
	}
	.slider1 {
    margin-bottom: calc((15 / 375) * 100vw);
	}
	.gest {
		height: auto;
		margin: 0 ;
	}
	.slider1 img, .slider2 img {
		height: 200px;
	}
	.brands {
		height: auto;
		height: calc((140 / 375) * 100vw);
		margin: 0 auto calc((10 / 375) * 100vw);
	}
	.markee img {
		height: calc((52 / 375) * 100vw);
    margin-right: calc((30 / 375) * 100vw);
	}
	.footer {
		padding-bottom: calc((50 / 375) * 100vw);
	}
	.footer .wrap {
		max-width: initial;
		grid-template-columns: 1fr;
	}
	.footer .t1 {
		font-size: calc((24 / 375) * 100vw);
		text-align: center;
		margin-bottom: calc((10 / 375) * 100vw);
	}
	.footer .t2 {
		font-size: calc((16 / 375) * 100vw);
		margin-bottom: calc((30 / 375) * 100vw);
		text-align: center;
	}
	.forma .inp {
		margin-bottom: calc((20 / 375) * 100vw);
	}
	.forma .inp:before {
		display: none;
	}
	.forma .lbl {
		font-size: calc((12 / 375) * 100vw);
	}
	.forma input {
		height: calc((40 / 375) * 100vw);
    font-size: calc((16 / 375) * 100vw);
	}
	.forma .btn {
		width: 100%;
	}
	.popup-form .inp {
		width: 100%;
	}
	.popup__title { 
    font-size: calc((20 / 375) * 100vw); 
    margin-bottom: calc((20 / 375) * 100vw);
	}
	.toping .s1 {
		font-size: calc((16 / 375) * 100vw); 
	}
	.toping .s2 {
		font-size: calc((24 / 375) * 100vw); 
		text-align: center;
	}
	.toping .btn {
		margin-top: calc((20 / 375) * 100vw);
	}
	.lang { 
		right: calc((10 / 375) * 100vw);
		top: calc((20 / 375) * 100vw);
	} 
	.lang img {
		height: calc((20 / 375) * 100vw);
	}
	.archive .title {
		justify-content: center;
	}
	.how-block , .archive{
		padding: 0 calc((10 / 375) * 100vw);
	}
	.location {
    	height: calc((186 / 375) * 100vw);
	}
	.preloader {display: none;}
    .loc-item:last-child:after { 
		width: 96vw;
		height: calc((780 / 375) * 100vw);
		left: 50%;
		top: 50%; 
		background: none; 
		border: 10px solid #FCE092;
		border-radius: 30px;
	}
	.loc-item .title-under {
		font-size: calc((14 / 375) * 100vw);
		margin-top: 0;
    	margin-bottom: calc((15 / 375) * 100vw);
	}
}